require 'singleton'
require 'page'

class Driver
  include Singleton

  def initialize
    @browser = Selenium::WebDriver.for Page::CONFIG['browser'].to_sym
    @browser.manage.window.maximize
  end

  attr_reader :browser
end
